

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
 <key>CFBundleDevelopmentRegion</key>
 <string>English</string>
 <key>CFBundleExecutable</key>
 <string>SwitchRes MenuExtra</string>
 <key>CFBundleIdentifier</key>
 <string>fr.madrau.switchres.menuextra</string>
 <key>CFBundleInfoDictionaryVersion</key>
 <string>6.0</string>
 <key>CFBundleLongVersionString</key>
 <string>Copyright ©1997-2005, Stéphane Madrau, All Rights Reserved.</string>
 <key>CFBundleName</key>
 <string>SwitchRes MenuExtra</string>
 <key>CFBundlePackageType</key>
 <string>BNDL</string>
 <key>CFBundleShortVersionString</key>
 <string>3.6.3</string>
 <key>CFBundleSignature</key>
 <string>????</string>
 <key>CFBundleVersion</key>
 <string>3.6.3</string>
 <key>NSMenuExtraWidth</key>
 <integer>18</integer>
 <key>NSPrincipalClass</key>
 <string>SRMenuExtra</string>
</dict>
</plist>
